#ifndef INCLUDED_OOO_VBA_EXCEL_XLSIZEREPRESENTS_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLSIZEREPRESENTS_HPP

#include "ooo/vba/excel/XlSizeRepresents.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLSIZEREPRESENTS_HPP
